#search {
	position: absolute;
	top: 60px;
	right: 20px;
	width: 280px;
	display: block;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	border: 1px solid #c8c8c8;
	border-radius: 1px;
	z-index: 20;
	
}

div#search input.textfield {
	padding: 4px 0 6px 10px;
	width: 100%;
	font-size: 20px;
	font-family: "CorporateS-Regular", Verdana, Arial, Helvetica, sans-serif;
	border: 0;
	color: #c8c8c8;
	background: transparent;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}

#search input.submit {
	position: absolute;
	cursor: pointer;
	width: 0px;
	height: 0px;
	z-index: 3;
	margin: 5px 0 0 0px;
	background-size: contain;
	border: 0;
    display: none;
}

#search span:after {
    position: absolute;
    right: 5px;
    top: 4px;
    width: 20px !important;
    z-index: 3;
    content: '\f002';
    color: #c8c8c8;
    font-size: 21px;
    font-family: 'FontAweSome';
    cursor: pointer;
}


ol.cmsSearchResults {
	
}

li.cmsSearchResult {
}

ol.cmsSearchResults li.cmsSearchResult {
    margin-bottom: 20px;
}

img.cmsSearchIcon {
	vertical-align: text-bottom;
	padding-right: 5px;
	border: 0;
}

span.cmsSearchTitle {
	font-weight: bold;
	color: #777;
}

span.cmsSearchRating {
	font-size: 80%;
}

p.cmsSearchLink {
	margin-bottom: 10px;
}

p.cmsSearchPreview em, 
span.cmsSearchTitle em {
	font-weight: bold;
	background-color: #efefef;
	color: #B01531;
	font-style: normal;
}

#content div.results {
	padding-top: 20px;
}

#content div.navigation {
	margin: 1em 0;
}

#content div.navigation em {
	padding: 0.2em 0.5em;
	border: 1px solid #888;
	font-style: normal;
}

#content div.navigation a.navigationpage {
	padding: 0.2em 0.5em;
	border: 1px solid #888;
	text-decoration: none;
}


#search {
    border-radius: 0px;
}

div#search input.textfield {
    background-color: transparent;
    color: #c8c8c8;
    font-size: 20px;
    font-style: normal;
    transition: all 0.5s ease-in-out;
    
}
div#search input.textfield.focus {
    background-color: #aaa;
    color: #c8c8c8 !important;
    margin-top: 0px;
    border-radius: 0;
    transition: all 0.5s ease-in-out;
}

#search form.focus span:after {
    color: #c8c8c8;
}

input.textfield::-webkit-input-placeholder{ 
	color:#777;
	font-style:normal;
	font-size: 95%;
}
input.textfield:-ms-input-placeholder{ 
	color:#777;
	font-style:italic;
	font-size: 95%;
} 
input.textfield::-moz-placeholder{ 
	color:#fff !important;
	font-style:italic;
	font-size: 95%;
    opacity: 1.0 !important;
} 

div#search span:after {
    position: absolute;
    font-family: 'FontAweSome';
    content: "\f002";
    height: 20px;
    font-size: 20px;
    width: 20px !important;
    top: 5px;
    right: 5px;
    color: #c8c8c8;
	margin: 0px 0 0 0px;
    z-index: 3;
    cursor: pointer;
}

#search input.submit {
	background: none;
	border: 0;
}


